generate.book.figure.lot
Prev | ToC/LoT/Index Generation | Next

## Name

generate.book.figure.lot — Is a list of figures required for book?

## Synopsis

§21: §133
      1| <xsl:param name="generate.book.figure.lot"
      2|            select="1"/>

## Description

Specify if a list of figures is required, similar to a table of contents but for figures.

Prev | Up | Next
generate.book.example.lot | Home | generate.book.table.lot